#main_contents02 {
	width:740px;
	_width:750px;
	padding:22px 10px 0 10;
	margin:0;
	text-align:center;
	float:right;
	display:inline;
}

#main_contents_link02{
	text-align:left;
	padding : 14px 10px 0 0px;
}

.main_box02{
	text-align:left;
	margin:10px 0px 0 0;
	width:704px;
	_width:714px;
}

/*background-color*/
.colorform{
	background-color:#d1d1d1;
}

/*テキストカラー*/
.text_red {
	color: #ff3300;
}
.text_red02 {
	color: #d40925;
}

/*テキストボールド*/
.text_bold {
	font-weight:bold;
}



/*ファーム用のstyle*/
#foam {
	border-left : solid 1px #ff0000;
	background-color: #FFFFFF;
}
#foam2 {
	border : solid 1px #ff0000;
	background-color: #ffdfd4;
}
#foam_end {
	border-top : solid 1px #ff0000;
	width: 100%;
}
#foam .td{
	border-right : solid 1px #ff0000;
	border-top : solid 1px #ff0000;
}
#foam .td2{
	border-right : solid 1px #ff0000;
	/*border-top : solid 1px #ff0000;*/
}
#foam .td3{
	/*border-right : solid 1px #ff0000;*/
	border-top : solid 1px #ff0000;
}
#foam .td4{
	border-right : solid 1px #ff0000;
	/*border-top : solid 1px #ff0000;*/
}
#foam .td5{
	border-top : 1px solid #ff0000;
	border-right : solid 1px #ff0000;
	border-bottom : 1px solid #ff0000;
}
#foam .td6{
	border-top : solid 1px #ff0000;
	border-bottom : 1px solid #ff0000;
}

.foam_style1{
	background-color: #ffdfd4;
}

.foam_textstyle1{
	margin: 5px 5px 5px 5px;
}
.foam_textstyle2{
	margin: 5px 15px 5px 15px;
}

.con_btn {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.Table{
	margin-top: 15px;
	border-left : solid 8px #f47871;
}


/*--パディングテキストテーブル（枠線有）--*/

.txTable_p02{
	border:1px solid #ff2725;
	margin:10px 0 0 0;
}

.txTable_p02 td.line{
	padding:5px;
	border-right:1px solid #ff2725;
	background-color:#ffdfd4;
}

.txTable_p02 td.noline{
	padding:5px;
	background-color:#ffdfd4;
}


/* テキストフィールドのstyle */
.foam_textfieldstyle2{
	width: 65px;
}
/* テキストフィールドのstyle */
/*ファーム用のstyle*/


/*エラー用のstyle*/
.err_textstyle1 {
	color: #FF3300;
	font-weight: bold;
}
/*エラー用のstyle*/

/*必須用のstyle*/
.kome_textstyle1 {
	color: #FF3300;
	font-weight: bold;
}
.caution_textstyle1 {
	color: #FF3300;
}
/*必須用のstyle*/




/*change/index.html用*/
.Tableline01{
	margin-top: 15px;
	border-left : solid 8px #B7124A;
}

.Tableline02 .tdline{
	border : solid 1px #cccccc;
}

.Tableline02 table{
	margin :5px;
}	

.spacer15 {
	margin-top :15px;
}

.spacer25 {
	margin-top :25px;
}

.spacer30 {
	margin-top :30px;
}

/*/before/nw/nw01-a-01.htmlで使用*/
body{font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; 
}
#header{
	height:86px !important;
	width:100% !important;
	background:url("../img/nw01/bg_head.jpg") repeat-x !important;
}
#header .head{
	width:100%;
	height:70px;
	background:url("../img/nw01/head.jpg") no-repeat center top;
}
#header .head.apa{
	background:url("../img/nw01/head_apa.jpg") no-repeat center top;
}
#header .head.apastay{
	background:url("../img/nw01/head_apastay.jpg") no-repeat center top;
}
.flowArea{
	width:985px;
	height:215px;
	background:url("../img/nw01/flow_receipt.gif") no-repeat;
	position:relative;
}
.flowArea div{
	position:absolute;
	font-size:12px;
}
.flowArea .n01{
	top:97px;
	left:86px;
}
.flowArea .n02{
	top:107px;
	left:381px;
	text-align:center;
}
.flowArea div a{
	color:#262626;
	text-decoration:underline;
}
.flowArea div a:hover{
	color:#CC6635;
}
/*.flowArea .n03{
	top:126px;
	left:600px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea .n04{
	top:126px;
	left:867px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}*/
/*kouhuri*/
.flowArea {
	background:url(/memberservice/pc/img/nw01/flow_receipt.gif) no-repeat;
}
.flowArea .n03{
top: 126px;
left: 670px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea .n04{
top: 127px;
left: 873px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea .n05{
	top:131px;
	left:535px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea .n06{
	top:127px;
	left:780px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}


.alpha:hover{
   filter: alpha( opacity=70 );  /* IE */
    opacity:0.7;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.7;           /* Firefox 0.9より前 */
}
.attention{
	text-align:center;
	margin:15px;
}
.select_cartCont{
	border:2px solid #cccccc;
	border-top:none;
	padding:18px 18px 12px;
	margin-bottom:20px;
}
.main{
	padding-left:0;
	padding-right:0;
}
#Logout_Select01{
	width:100%;
}
#Logout_Select01 .Frame {
  background-image: none !important;
  width: 882px;
  height: 217px;
  padding: 12px 32px 0 48px;
}
.selectBtn{
	text-align:center;
	margin-bottom:25px;
}
#kiyakuArea{
	background:#f3f3f3;
	padding:20px;
}
#kiyakuArea .kiyakuSub {
	font-weight:bold;
	color:#d40925;
	margin:20px 0 -5px;
}
#kiyakuArea .headLarger {
	font-weight:bold;
	margin-bottom:5px;
}
#kiyakuArea .paragraphBox {
	margin-left:0;
}
.rullBox02 {
  background: #ffffff;
  border: 2px solid #cccccc;
  border-right: 0px;
  width: 850px;
  height: 180px;
  padding: 0;
  margin-left:0;
  margin-bottom:0;
  overflow-y: scroll;
}
.checkTxt{
	text-align:left;
	color:#d40925;
	padding:50px 30px;
	font-size:16px;
	line-height:1.5;
}
.checkTxt .selectWay{
	text-align:center;
}
.con_btn{
	margin-bottom:40px;
}
.dpInlBlock{
	display: inline-block;
}
.underText{
	text-decoration: underline;
}
.toggleTrigger{
	cursor: pointer;
}

/*-------------------------------------------
 footer
-------------------------------------------*/
#footer_Wrap{text-align:left;}
#footer_Wrap p{margin:0; padding:0;}
#footer_Wrap {
	border-top: 2px solid #e5e5e5;
	padding: 30px 0 45px;
	overflow:hidden;
}

#footer_Inner {
	width: 985px;
	margin: 0 auto;
}

#footer_Inner .logoBlock {
	width: 100px;
	float: left;
}

#footer_Inner .utilityBlock {
	width: 885px;
	float: right;
}

#footer_Inner .utilityBlock p.comTitle {
	margin-bottom: 10px;
}

#footer_Inner .utilityBlock a {
	color: #333333;
	text-decoration: none;
}
#footer_Inner .utilityBlock a:hover {
	text-decoration: underline;
}

#footer_Inner .utilityBlock .subnav01 {
	display: inline-block;
	margin-bottom: 10px;
}
#footer_Inner .utilityBlock .subnav01 li {
	float: left;
	border-left: 1px solid #d8d8d8;
	padding-left: 11px;
	margin-left: 11px;
	font-size: 14px;
}
#footer_Inner .utilityBlock .subnav01 li:first-child {
	border-left: none;
	padding-left: 0;
	margin-left: 0;
}

/**/
#pop #header{
	padding-top:20px;
	height:50px !important;
	width:100% !important;
	background:none;
	margin-bottom:15px;
}
#pop #header .head{
	height:50px;
	background:url("../../../pop/img/head_pop.jpg") no-repeat center top;
}
#pop #wraper {
  width: 581px;
}
#pop #contents {
  width: 581px;
}

#pop #footer_Inner {
  width: 581px;
}
#pop #footer_Wrap {
  width:100%;
}
#pop #footer_Inner .logoBlock{
	width:74px;
}
#pop #footer_Inner .logoBlock img{
  width: 50px;
  height:auto;
}
#pop #footer_Inner .utilityBlock {
  width: auto;
  float: left;
}
#pop #footer_Inner .utilityBlock p{
	font-size:10px;
}
#pop .btnClose{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
#pop .trackArea{
	padding-left:125px;
	background:url("../../../pop/img/icon_track.gif") no-repeat 20px 45px;
	margin-bottom:1em;
}
#pop .popCont{
	padding:20px;
	font-size:14px;
	line-height:1.6;
}
#pop .mb1em{
	margin-bottom:1em;
}
#pop .att{
	font-size:12px;
	line-height:1.6;
}
#pop .mb15{
	margin-bottom:15px;
}
#pop .mb20{
	margin-bottom:20px;
}
#pop .mb30{
	margin-bottom:30px;
}
#pop .subTtl{
	font-weight:bold;
	margin-bottom:15px;
}
#pop.pop02 .subTtl{
	margin-bottom:5px;
}
#pop .oiArea{
	padding-left:125px;
	background:url("../../../pop/img/icon_pop02a.gif") no-repeat 40px 0;
	padding-top:30px;
	padding-bottom:55px;
}
#pop .oiArea02{
	padding-left:125px;
	background:url("../../../nw/img/nw01/icon_pop02e.gif") no-repeat 40px 0;
	padding-top:10px;
	padding-bottom:55px;
}

#pop .iconArea{
	overflow:hidden;
	margin-bottom:10px;
}
#pop .iconArea div{
	text-align:center;
}
#pop .iconArea img{
	padding-top:10px;
}
#pop .iconArea .att{
	padding-top:10px;
}
#pop .iconArea .icon01{
	width:150px;
	float:left;
}
#pop .iconArea .icon02{
	width:220px;
	float:left;
}
#pop .iconArea .icon03{
	width:170px;
	float:left;
}
#pop span.small{
	font-size:12px;
}

/*ゼロファースト用申込受付画面（nw01-a-01_zerofirst_01.html）で使用　ここから*/
.flowArea_zerofirst{
	width:985px;
	height:215px;
	background:url("../img/nw01/flow_receipt_zerofirst.gif") no-repeat;
	position:relative;
}
.flowArea_zerofirst div{
	position:absolute;
	font-size:12px;
}
.flowArea_zerofirst .n01{
	top:97px;
	left:86px;
}
.flowArea_zerofirst .n02{
	top:107px;
	left:381px;
	text-align:center;
}
.flowArea_zerofirst div a{
	color:#262626;
	text-decoration:underline;
}
.flowArea_zerofirst div a:hover{
	color:#CC6635;
}
.flowArea_zerofirst .n03{
	top:126px;
	left:600px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea_zerofirst .n04{
	top:126px;
	left:800px;
	background:url("../img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
/*ゼロファースト用申込受付画面（nw01-a-01_zerofirst_01.html）で使用 ここまで*/

/*博多マルイ専用カード用申込受付画面（nw01-a-01_Kitte.html）で使用　ここから*/
.flowArea_kitte{
	width:985px;
	height:215px;
	background:url("../../../nw/img/nw01/flow_receipt_kitte.gif") no-repeat;
	position:relative;
}
.flowArea_kitte div{
	position:absolute;
	font-size:12px;
}
.flowArea_kitte .n01{
	top:97px;
	left:86px;
}
.flowArea_kitte .n02{
	top:107px;
	left:381px;
	text-align:center;
}
.flowArea_kitte div a{
	color:#262626;
	text-decoration:underline;
}
.flowArea_kitte div a:hover{
	color:#CC6635;
}
.flowArea_kitte .n03{
	top:130px;
	left:551px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea_kitte .n04{
	top:128px;
	left:869px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
/*博多マルイ専用カード用申込受付画面（nw01-a-01_Kitte.html）で使用　ここまで*/


/*Reraエポスカード申込受付画面（nw01-a-01_rera.html）で使用　ここから*/
.flowArea_rera{
	width:985px;
	height:215px;
	background:url("../../../nw/img/nw01/flow_receipt_rera.gif") no-repeat;
	position:relative;
}
.flowArea_rera div{
	position:absolute;
	font-size:12px;
}
.flowArea_rera div a{
	color:#262626;
	text-decoration:underline;
}
.flowArea_rera div a:hover{
	color:#CC6635;
}
.flowArea_rera .n03{
	top:130px;
	left:555px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.flowArea_rera .n04{
	top:126px;
	left:873px;
	background:url("../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
.havBox01{ width:786px; margin:20px auto; background:url(/memberservice/pc/capcom/img/box_havb.gif) left bottom no-repeat;}
.havBox01 .havBox01T{ background:url(/memberservice/pc/capcom/img/box_havt.gif) left top no-repeat; padding:10px 15px 0; overflow:hidden;}
.havBox01 .havBox01T .havLogo{ float:left; padding-top:5px;}
.havBox01 .havBox01T .havR{ float:left; width:655px; padding-left:20px;}
.havBox01 .havBox01T .havR .havTtl{color:#d40925; font-size:1.5em; font-weight:bold; margin:0; text-align:left;}
.havBox01 .havBox01T .havR .havTxt{margin:0; padding-bottom:6px; text-align:left;}
.havBox01 .havBox01T .havR .havTxt .bold{ font-weight:bold;}
.havBox01 .havBox01T .havR .havBtn{margin:0;}
.havBox01 .havBox01T .havR .havTLink{margin:0; font-size:0.86em; padding-top:5px; padding-bottom:10px;}
.havBox01 .havBox01T .havR .havTLink a{ background:url(/memberservice/pc/capcom/img/arrow_b.gif) left center no-repeat; padding-left:12px; color:#262626; text-decoration:underline;}
.havBox01 .havBox01T .havR .havTLink a:hover{color:#cc6635;}
.havBox01 .havBox01T .havR.havTxbox{ float:left; width:715px !important; padding-left:20px;}
/*Reraエポスカード申込受付画面（nw01-a-01_rera.html）で使用　ここまで*/

/*Eクレジット用カード用申込受付画面（nw01-a-01_Kitte.html）で使用　ここから*/
.flowArea_ECredit{
	width:985px;
	height:215px;
	background:url("../../../nw/img/nw01/flow_receipt_ECredit.gif") no-repeat;
	position:relative;
}
.flowArea_ECredit div{
	position:absolute;
	font-size:12px;
}
.flowArea_ECredit .n01{
	top:97px;
	left:86px;
}
.flowArea_ECredit .n02{
	top:107px;
	left:381px;
	text-align:center;
}
.flowArea_ECredit div a{
	color:#262626;
	text-decoration:underline;
}
.flowArea_ECredit div a:hover{
	color:#CC6635;
}
.flowArea_ECredit .n04{
	top:116px;
	left:770px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
/*Eクレジット用申込受付画面（nw01-a-01_Kitte.html）で使用　ここまで*/

/*KITTE修正　ここから*/
#header_kitte .head{
	width:100%;
	height:70px;
	background:url("../../../nw/img/nw01/head_kitte.jpg") no-repeat center top;
}

/*KITTE修正　ここまで*/

/* ゲームカード用 */
.havBox.havBox_ge{ width:786px; margin:50px auto 0; background:url(/memberservice/pc/img/box_havb.gif) left bottom no-repeat;}
.havBox.havBox_ge .havBoxT{ background:url(/memberservice/pc/img/box_havt.gif) left top no-repeat; padding:10px 15px 0; overflow:hidden;}
.havBox.havBox_ge .havBoxT .havLogo{ float:left; padding-top:5px;}
.havBox.havBox_ge .havBoxT .havR{ float:left; width:685px;}
.havBox.havBox_ge .havBoxT .havR .havTtl{color:#d40925; font-size:1.5em; font-weight:bold; margin:0;}
.havBox.havBox_ge .havBoxT .havR .havTxt{margin:0; padding-bottom:6px;}
.havBox.havBox_ge .havBoxT .havR .havTxt .bold{ font-weight:bold;}
.havBox.havBox_ge .havBoxT .havR .havBtn{margin:0;}
.havBox.havBox_ge .havBoxT .havR .havTLink{margin:0; font-size:0.86em; padding-top:5px; padding-bottom:10px;}
.havBox.havBox_ge .havBoxT .havR .havTLink a{ background:url(/memberservice/pc/img/arrow_b.gif) left center no-repeat; padding-left:12px; color:#262626; text-decoration:underline;}
.havBox.havBox_ge .havBoxT .havR .havTLink a:hover{color:#cc6635;}

/*CAPCOM*/
#capcomFlow.flowArea {
	background:url(/memberservice/pc/capcom/img/flow_receipt.gif) no-repeat;
}
#capcomFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*koei*/
#koeiFlow.flowArea {
	background:url(/memberservice/pc/koei/img/flow_receipt.gif) no-repeat;
}
#koeiFlow.flowArea .n04 {
	top: 126px;
	left: 672px;
}
/*otomate*/
#otomateFlow.flowArea {
	background:url(/memberservice/pc/otomate/img/flow_receipt.gif) no-repeat;
}
#otomateFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*gintama*/
#gintamaFlow.flowArea {
	background:url(/memberservice/pc/otomate/img/flow_receipt.gif) no-repeat;
}
#gintamaFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*godzilla*/
#godzillaFlow.flowArea {
	background:url(/memberservice/pc/godzilla/img/flow_receipt.gif) no-repeat;
}
#godzillaFlow.flowArea .n04 {
	top: 126px;
	left: 672px;
}

/*shinteni*/
#shinteniFlow.flowArea {
	background:url(/memberservice/pc/shinteni/img/flow_receipt.gif) no-repeat;
}
#shinteniFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*sonokano*/
#sonokanoFlow.flowArea {
	background:url(/memberservice/pc/sonokano/img/flow_receipt.gif) no-repeat;
}
#sonokanoFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*precure*/
#precureFlow.flowArea {
	background:url(/memberservice/pc/precure/img/flow_receipt.gif) no-repeat;
}
#precureFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*fatesn*/
#fatesnFlow.flowArea {
	background:url(/memberservice/pc/fatesn/img/flow_receipt.gif) no-repeat;
}
#fatesnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*ikemen*/
#ikemenFlow.flowArea {
	background:url(/memberservice/pc/ikemen/img/flow_receipt.gif) no-repeat;
}
#ikemenFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*sumikko*/
#sumikkoFlow.flowArea {
	background:url(/memberservice/pc/sumikko/img/flow_receipt.gif) no-repeat;
}
#sumikkoFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*17LIVE*/
#LIVE17Flow.flowArea {
	background:url(/memberservice/pc/17LIVE/img/flow_receipt.gif) no-repeat;
}
#LIVE17Flow.flowArea .n04{
	top: 127px;
	left: 873px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:7px;
}

#LIVE17Flow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*base*/
#baseFlow.flowArea {
	background:url(/memberservice/pc/base/img/flow_receipt.gif) no-repeat;
}
#baseFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*osmt*/
#osmtFlow.flowArea {
	background:url(/memberservice/pc/osmt/img/flow_receipt.gif) no-repeat;
}
#osmtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*7tizi / 7taizai*/
#taizai7Flow.flowArea {
	background:url(/memberservice/pc/7tizi/img/flow_receipt.gif) no-repeat;
}
#taizai7Flow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*chkw*/
#chkwFlow.flowArea {
	background:url(/memberservice/pc/chkw/img/flow_receipt.gif) no-repeat;
}
#chkwFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*coly*/
#colyFlow.flowArea {
	background:url(/memberservice/pc/coly/img/flow_receipt.gif) no-repeat;
}
#colyFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*stdug*/
#stdugFlow.flowArea {
	background:url(/memberservice/pc/stdug/img/flow_receipt.gif) no-repeat;
}
#stdugFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tgbn*/
#tgbnFlow.flowArea {
	background:url(/memberservice/pc/tgbn/img/flow_receipt.gif) no-repeat;
}
#tgbnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*yrcm*/
#yrcmFlow.flowArea {
	background:url(/memberservice/pc/yrcm/img/flow_receipt.gif) no-repeat;
}
#yrcmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*chmm*/
#chmmFlow.flowArea {
	background:url(/memberservice/pc/chmm/img/flow_receipt.gif) no-repeat;
}
#chmmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*everydaydebudori*/
#erddFlow.flowArea {
	background:url(/memberservice/pc/erdd/img/flow_receipt.gif) no-repeat;
}
#erddFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*chainsawman*/
#cnsmFlow.flowArea {
	background:url(/memberservice/pc/cnsm/img/flow_receipt.gif) no-repeat;
}
#cnsmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mfsd*/
#mfsdFlow.flowArea {
	background:url(/memberservice/pc/mfsd/img/flow_receipt.gif) no-repeat;
}
#mfsdFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*wlfkn*/
#wlfknFlow.flowArea {
	background:url(/memberservice/pc/wlfkn/img/flow_receipt.gif) no-repeat;
}
#wlfknFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*btct*/
#btctFlow.flowArea {
	background:url(/memberservice/pc/btct/img/flow_receipt.gif) no-repeat;
}
#btctFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*yrnk*/
#yrnkFlow.flowArea {
	background:url(/memberservice/pc/yrnk/img/flow_receipt.gif) no-repeat;
}
#yrnkFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*srtn*/
#srtnFlow.flowArea {
	background:url(/memberservice/pc/srtn/img/flow_receipt.gif) no-repeat;
}
#srtnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*scdg*/
#scdgFlow.flowArea {
	background:url(/memberservice/pc/scdg/img/flow_receipt.gif) no-repeat;
}
#scdgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ffr*/
#ffrFlow.flowArea {
	background:url(/memberservice/pc/ffr/img/flow_receipt.gif) no-repeat;
}
#ffrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*glgr*/
#glgrFlow.flowArea {
	background:url(/memberservice/pc/glgr/img/flow_receipt.gif) no-repeat;
}
#glgrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*flmp*/
#flmpFlow.flowArea {
	background:url(/memberservice/pc/flmp/img/flow_receipt.gif) no-repeat;
}
#flmpFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*blc*/
#blcFlow.flowArea {
	background:url(/memberservice/pc/blc/img/flow_receipt.gif) no-repeat;
}
#blcFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*pompom*/
#pompomFlow.flowArea {
	background:url(/memberservice/pc/pompom/img/flow_receipt.gif) no-repeat;
}
#pompomFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tensura*/
#tensuraFlow.flowArea {
	background:url(/memberservice/pc/tensura/img/flow_receipt.gif) no-repeat;
}
#tensuraFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*trtr*/
#trtrFlow.flowArea {
	background:url(/memberservice/pc/trtr/img/flow_receipt.gif) no-repeat;
}
#trtrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*obungu*/
#obunguFlow.flowArea {
	background:url(/memberservice/pc/obungu/img/flow_receipt.gif) no-repeat;
}
#obunguFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*sgcm*/
#sgcmFlow.flowArea {
	background:url(/memberservice/pc/sgcm/img/flow_receipt.gif) no-repeat;
}
#sgcmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*fwnr*/
#fwnrFlow.flowArea {
	background:url(/memberservice/pc/fwnr/img/flow_receipt.gif) no-repeat;
}
#fwnrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*yuhachi*/
#yuhachiFlow.flowArea {
	background:url(/memberservice/pc/yuhachi/img/flow_receipt.gif) no-repeat;
}
#yuhachiFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*draque*/
#draqueFlow.flowArea {
	background:url(/memberservice/pc/draque/img/flow_receipt.gif) no-repeat;
}
#draqueFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*idv*/
#idvFlow.flowArea {
	background:url(/memberservice/pc/idv/img/flow_receipt.gif) no-repeat;
}
#idvFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tmsv*/
#tmsvFlow.flowArea {
	background:url(/memberservice/pc/tmsv/img/flow_receipt.gif) no-repeat;
}
#tmsvFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*yly*/
#ylyFlow.flowArea {
	background:url(/memberservice/pc/yly/img/flow_receipt.gif) no-repeat;
}
#ylyFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*zzr*/
#zzrFlow.flowArea {
	background:url(/memberservice/pc/zzr/img/flow_receipt.gif) no-repeat;
}
#zzrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mgnusg*/
#mgnusgFlow.flowArea {
	background:url(/memberservice/pc/mgnusg/img/flow_receipt.gif) no-repeat;
}
#mgnusgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*miffy*/
#miffyFlow.flowArea {
	background:url(/memberservice/pc/miffy/img/flow_receipt.gif) no-repeat;
}
#miffyFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*zlv*/
#zlvFlow.flowArea {
	background:url(/memberservice/pc/zlv/img/flow_receipt.gif) no-repeat;
}
#zlvFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tfs*/
#tfsFlow.flowArea {
	background:url(/memberservice/pc/tfs/img/flow_receipt.gif) no-repeat;
}
#tfsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*pdrb*/
#pdrbFlow.flowArea {
	background:url(/memberservice/pc/pdrb/img/flow_receipt.gif) no-repeat;
}
#pdrbFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nmnk*/
#nmnkFlow.flowArea {
	background:url(/memberservice/pc/nmnk/img/flow_receipt.gif) no-repeat;
}
#nmnkFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kpbr*/
#kpbrFlow.flowArea {
	background:url(/memberservice/pc/kpbr/img/flow_receipt.gif) no-repeat;
}
#kpbrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*pcs*/
#pcsFlow.flowArea {
	background:url(/memberservice/pc/pcs/img/flow_receipt.gif) no-repeat;
}
#pcsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kahaku*/
#kahakuFlow.flowArea {
	background:url(/memberservice/pc/kahaku/img/flow_receipt.gif) no-repeat;
}
#kahakuFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nich*/
#nichFlow.flowArea {
	background:url(/memberservice/pc/nich/img/flow_receipt.gif) no-repeat;
}
#nichFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*momat*/
#momatFlow.flowArea {
	background:url(/memberservice/pc/momat/img/flow_receipt.gif) no-repeat;
}
#momatFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nndmikmn*/
#nndmikmnFlow.flowArea {
	background:url(/memberservice/pc/nndmikmn/img/flow_receipt.gif) no-repeat;
}
#nndmikmnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*lcchn*/
#lcchnFlow.flowArea {
	background:url(/memberservice/pc/lcchn/img/flow_receipt.gif) no-repeat;
}
#lcchnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mdrt*/
#mdrtFlow.flowArea {
	background:url(/memberservice/pc/mdrt/img/flow_receipt.gif) no-repeat;
}
#mdrtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*wtbt*/
#wtbtFlow.flowArea {
	background:url(/memberservice/pc/wtbt/img/flow_receipt.gif) no-repeat;
}
#wtbtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*krkg*/
#krkgFlow.flowArea {
	background:url(/memberservice/pc/krkg/img/flow_receipt.gif) no-repeat;
}
#krkgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*dozle*/
#dozleFlow.flowArea {
	background:url(/memberservice/pc/dozle/img/flow_receipt.gif) no-repeat;
}
#dozleFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ngusg*/
#ngusgFlow.flowArea {
	background:url(/memberservice/pc/ngusg/img/flow_receipt.gif) no-repeat;
}
#ngusgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*aopl*/
#aoplFlow.flowArea {
	background:url(/memberservice/pc/aopl/img/flow_receipt.gif) no-repeat;
}
#aoplFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*rab*/
#rabFlow.flowArea {
	background:url(/memberservice/pc/rab/img/flow_receipt.gif) no-repeat;
}
#rabFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*omr*/
#omrFlow.flowArea {
	background:url(/memberservice/pc/omr/img/flow_receipt.gif) no-repeat;
}
#omrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nekooji*/
#nekoojiFlow.flowArea {
	background:url(/memberservice/pc/nekooji/img/flow_receipt.gif) no-repeat;
}
#nekoojiFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*sj*/
#sjFlow.flowArea {
	background:url(/memberservice/pc/sj/img/flow_receipt.gif) no-repeat;
}
#sjFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*koru*/
#koruFlow.flowArea {
	background:url(/memberservice/pc/koru/img/flow_receipt.gif) no-repeat;
}
#koruFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*syfu*/
#syfuFlow.flowArea {
	background:url(/memberservice/pc/syfu/img/flow_receipt.gif) no-repeat;
}
#syfuFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*glcr*/
#glcrFlow.flowArea {
	background:url(/memberservice/pc/glcr/img/flow_receipt.gif) no-repeat;
}
#glcrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tgb*/
#tgbFlow.flowArea {
	background:url(/memberservice/pc/tgb/img/flow_receipt.gif) no-repeat;
}
#tgbFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tkal*/
#tkalFlow.flowArea {
	background:url(/memberservice/pc/tkal/img/flow_receipt.gif) no-repeat;
}
#tkalFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*smpk*/
#smpkFlow.flowArea {
	background:url(/memberservice/pc/smpk/img/flow_receipt.gif) no-repeat;
}
#smpkFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*cmeg*/
#cmegFlow.flowArea {
	background:url(/memberservice/pc/cmeg/img/flow_receipt.gif) no-repeat;
}
#cmegFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ctht*/
#cthtFlow.flowArea {
	background:url(/memberservice/pc/ctht/img/flow_receipt.gif) no-repeat;
}
#cthtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*gkbb*/
#gkbbFlow.flowArea {
	background:url(/memberservice/pc/gkbb/img/flow_receipt.gif) no-repeat;
}
#gkbbFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*rnrk*/
#rnrkFlow.flowArea {
	background:url(/memberservice/pc/rnrk/img/flow_receipt.gif) no-repeat;
}
#rnrkFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bonbo*/
#bonboFlow.flowArea {
	background:url(/memberservice/pc/bonbo/img/flow_receipt.gif) no-repeat;
}
#bonboFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*holic*/
#holicFlow.flowArea {
	background:url(/memberservice/pc/holic/img/flow_receipt.gif) no-repeat;
}
#holicFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bgm*/
#bgmFlow.flowArea {
	background:url(/memberservice/pc/bgm/img/flow_receipt.gif) no-repeat;
}
#bgmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ymt*/
#ymtFlow.flowArea {
	background:url(/memberservice/pc/ymt/img/flow_receipt.gif) no-repeat;
}
#ymtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bkyb*/
#bkybFlow.flowArea {
	background:url(/memberservice/pc/bkyb/img/flow_receipt.gif) no-repeat;
}
#bkybFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*dlps*/
#dlpsFlow.flowArea {
	background:url(/memberservice/pc/dlps/img/flow_receipt.gif) no-repeat;
}
#dlpsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kmfr*/
#kmfrFlow.flowArea {
	background:url(/memberservice/pc/kmfr/img/flow_receipt.gif) no-repeat;
}
#kmfrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ngyj*/
#ngyjFlow.flowArea {
	background:url(/memberservice/pc/ngyj/img/flow_receipt.gif) no-repeat;
}
#ngyjFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*zgzg*/
#zgzgFlow.flowArea {
	background:url(/memberservice/pc/zgzg/img/flow_receipt.gif) no-repeat;
}
#zgzgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*knkr*/
#knkrFlow.flowArea {
	background:url(/memberservice/pc/knkr/img/flow_receipt.gif) no-repeat;
}
#knkrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kpcn*/
#kpcnFlow.flowArea {
	background:url(/memberservice/pc/kpcn/img/flow_receipt.gif) no-repeat;
}
#kpcnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*gls*/
#glsFlow.flowArea {
	background:url(/memberservice/pc/gls/img/flow_receipt.gif) no-repeat;
}
#glsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kwius*/
#kwiusFlow.flowArea {
	background:url(/memberservice/pc/kwius/img/flow_receipt.gif) no-repeat;
}
#kwiusFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*snps*/
#snpsFlow.flowArea {
	background:url(/memberservice/pc/snps/img/flow_receipt.gif) no-repeat;
}
#snpsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nnkt*/
#nnktFlow.flowArea {
	background:url(/memberservice/pc/nnkt/img/flow_receipt.gif) no-repeat;
}
#nnktFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mdmg*/
#mdmgFlow.flowArea {
	background:url(/memberservice/pc/mdmg/img/flow_receipt.gif) no-repeat;
}
#mdmgFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*advt*/
#advtFlow.flowArea {
	background:url(/memberservice/pc/advt/img/flow_receipt.gif) no-repeat;
}
#advtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bio*/
#bioFlow.flowArea {
	background:url(/memberservice/pc/bio/img/flow_receipt.gif) no-repeat;
}
#bioFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*koji*/
#kojiFlow.flowArea {
	background:url(/memberservice/pc/koji/img/flow_receipt.gif) no-repeat;
}
#kojiFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bfls*/
#bflsFlow.flowArea {
	background:url(/memberservice/pc/bfls/img/flow_receipt.gif) no-repeat;
}
#bflsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*trsr*/
#trsrFlow.flowArea {
	background:url(/memberservice/pc/trsr/img/flow_receipt.gif) no-repeat;
}
#trsrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*aina*/
#ainaFlow.flowArea {
	background:url(/memberservice/pc/aina/img/flow_receipt.gif) no-repeat;
}
#ainaFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*fcaina*/
#fcainaFlow.flowArea {
	background:url(/memberservice/pc/fcaina/img/flow_receipt.gif) no-repeat;
}
#fcainaFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*agt*/
#agtFlow.flowArea {
	background:url(/memberservice/pc/agt/img/flow_receipt.gif) no-repeat;
}
#agtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*lvez*/
#lvezFlow.flowArea {
	background:url(/memberservice/pc/lvez/img/flow_receipt.gif) no-repeat;
}
#lvezFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bklv*/
#bklvFlow.flowArea {
	background:url(/memberservice/pc/bklv/img/flow_receipt.gif) no-repeat;
}
#bklvFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kkrt*/
#kkrtFlow.flowArea {
	background:url(/memberservice/pc/kkrt/img/flow_receipt.gif) no-repeat;
}
#kkrtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*brhmn*/
#brhmnFlow.flowArea {
	background:url(/memberservice/pc/brhmn/img/flow_receipt.gif) no-repeat;
}
#brhmnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*szkcn*/
#szkcnFlow.flowArea {
	background:url(/memberservice/pc/szkcn/img/flow_receipt.gif) no-repeat;
}
#szkcnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ntm*/
#ntmFlow.flowArea {
	background:url(/memberservice/pc/ntm/img/flow_receipt.gif) no-repeat;
}
#ntmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*Classic
----------------------------------*/
/*stc*/
#stcFlow.flowArea {
	background:url(/memberservice/pc/stc/img/flow_receipt.gif) no-repeat;
}
#stcFlow.flowArea .n04{
	top: 126px;
	left:780px;
}
/*obc*/
#obcFlow.flowArea {
	background:url(/memberservice/pc/obc/img/flow_receipt.gif) no-repeat;
}
#obcFlow.flowArea .n04{
	top: 126px;
	left:780px;
}
/*fmc*/
#fmcFlow.flowArea {
	background:url(/memberservice/pc/fmc/img/flow_receipt.gif) no-repeat;
}
#fmcFlow.flowArea .n04{
	top: 126px;
	left:780px;
}
/*Gold
----------------------------------*/
/*stg*/
#stgFlow.flowArea {
	background:url(/memberservice/pc/stg/img/flow_receipt.gif) no-repeat;
}
#stgFlow.flowArea .n04{
	top: 126px;
	left:780px;
}
/*obg*/
#obgFlow.flowArea {
	background:url(/memberservice/pc/obg/img/flow_receipt.gif) no-repeat;
}
#obgFlow.flowArea .n04{
	top: 126px;
	left:780px;
}
/*fmg*/
#fmgFlow.flowArea {
	background:url(/memberservice/pc/fmg/img/flow_receipt.gif) no-repeat;
}
#fmgFlow.flowArea .n04{
	top: 126px;
	left:780px;
}


/*onepiece*/
#onepieceFlow.flowArea {
	background:url(/memberservice/pc/onepiece/img/flow_receipt.gif) no-repeat;
}
#onepieceFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*standmyheroes*/
#standmyheroesFlow.flowArea {
	background:url(/memberservice/pc/standmyheroes/img/flow_receipt.gif) no-repeat;
}
#standmyheroesFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*bangdream*/
#bangdreamFlow.flowArea {
	background:url(/memberservice/pc/bangdream/img/flow_receipt.gif) no-repeat;
}

#bangdreamFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*bullettrain*/
#bullettrainFlow.flowArea {
	background:url(/memberservice/pc/bullettrain/img/flow_receipt.gif) no-repeat;
}

#bullettrainFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*sega*/
#segaFlow.flowArea {
	background:url(/memberservice/pc/sega/img/flow_receipt.gif) no-repeat;
}

#segaFlow.flowArea .n04{
	top: 126px;
	left: 782px;
}
/*eva*/
#evaFlow.flowArea {
	background:url(/memberservice/pc/eva/img/flow_receipt.gif) no-repeat;
}

#evaFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*hpmi*/
#hpmiFlow.flowArea {
	background:url(/memberservice/pc/hpmi/img/flow_receipt.gif) no-repeat;
}
#hpmiFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*rlkm*/
#rlkmFlow.flowArea {
	background:url(/memberservice/pc/rlkm/img/flow_receipt.gif) no-repeat;
}
#rlkmFlow.flowArea .n04{
	top: 127px;
	left: 873px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:7px;
}

#rlkmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*hmv*/
#hmv.flowArea .n03{
	top:130px;
	left:666px;
}
#hmv.flowArea .n04{
	top:126px;
	left:874px;
}


/*tskt*/
#tsktFlow.flowArea {
	background:url(/memberservice/pc/tskt/img/flow_receipt.gif) no-repeat;
}

#tsktFlow.flowArea .n04 {
	top: 131px;
	left: 695px;
}

/*fspj*/
#fspjFlow.flowArea {
	background:url(/memberservice/pc/fspj/img/flow_receipt.gif) no-repeat;
}
#fspjFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*lnnh*/
#lnnhFlow.flowArea {
	background:url(/memberservice/pc/lnnh/img/flow_receipt.gif) no-repeat;
}
#lnnhFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ec*/
#ecFlow.flowArea {
	background:url(/memberservice/pc/ec/img/flow_receipt.gif) no-repeat;
}
#ecFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*hmv*/
#hmv.flowArea .n03{
	top:130px;
	left:666px;
}
#hmv.flowArea .n04{
	top:126px;
	left:874px;
}
/*rccs*/
#rccsFlow.flowArea {
	background:url(/memberservice/pc/rccs/img/flow_receipt.gif) no-repeat;
}
#rccsFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*sjhu*/
#sjhuFlow.flowArea {
	background:url(/memberservice/pc/sjhu/img/flow_receipt.gif) no-repeat;
}
#sjhuFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mmn*/
#mmnFlow.flowArea {
	background:url(/memberservice/pc/mmn/img/flow_receipt.gif) no-repeat;
}
#mmnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*mary*/
#maryFlow.flowArea {
	background:url(/memberservice/pc/mary/img/flow_receipt.gif) no-repeat;
}
#maryFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}

/*nrat*/
#nratFlow.flowArea {
	background:url(/memberservice/pc/nrat/img/flow_receipt.gif) no-repeat;
}
#nratFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*jsn*/
#jsnFlow.flowArea {
	background:url(/memberservice/pc/jsn/img/flow_receipt.gif) no-repeat;
}
#jsnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kykd*/
#kykdFlow.flowArea {
	background:url(/memberservice/pc/kykd/img/flow_receipt.gif) no-repeat;
}
#kykdFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mrtv*/
#mrtvFlow.flowArea {
	background:url(/memberservice/pc/mrtv/img/flow_receipt.gif) no-repeat;
}
#mrtvFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*snkr*/
#snkrFlow.flowArea {
	background:url(/memberservice/pc/snkr/img/flow_receipt.gif) no-repeat;
}
#snkrFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*mpst*/
#mpstFlow.flowArea {
	background:url(/memberservice/pc/mpst/img/flow_receipt.gif) no-repeat;
}
#mpstFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*knk*/
#knkFlow.flowArea {
	background:url(/memberservice/pc/knk/img/flow_receipt.gif) no-repeat;
}
#knkFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*ekmm*/
#ekmmFlow.flowArea {
	background:url(/memberservice/pc/ekmm/img/flow_receipt.gif) no-repeat;
}
#ekmmFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*thpj*/
#thpjFlow.flowArea {
	background:url(/memberservice/pc/thpj/img/flow_receipt.gif) no-repeat;
}
#thpjFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*odkz*/
#odkzFlow.flowArea {
	background:url(/memberservice/pc/odkz/img/flow_receipt.gif) no-repeat;
}
#odkzFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*tmtn*/
#tmtnFlow.flowArea {
	background:url(/memberservice/pc/tmtn/img/flow_receipt.gif) no-repeat;
}
#tmtnFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*nrt*/
#nrtFlow.flowArea {
	background:url(/memberservice/pc/nrt/img/flow_receipt.gif) no-repeat;
}
#nrtFlow.flowArea .n04{
	top: 126px;
	left: 672px;
}
/*kouhuri*/
#kouhuri.flowArea {
	background:url(/memberservice/pc/img/nw01/flow_receipt_kouhuri.gif) no-repeat;
}
#kouhuri.flowArea .n03{
top: 126px;
left: 670px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}
#kouhuri.flowArea .n04{
top: 127px;
left: 873px;
	background:url("../../../nw/img/nw01/arrow.gif") no-repeat right center;
	padding-right:12px;
}

/*wgk*/
#wgkiFlow.flowArea {
	background:url(/memberservice/pc/img/nw01/flow_receipt_wgk_02.gif) no-repeat;
}
#wgkiFlow.flowArea .n04{
	top: 126px;
	left: 782px;
}

.btnLink01 a.type-back {
	position: relative;
	display: inline-block;
	padding: 10px 33px 9px 45px;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	    -ms-border-radius: 9px;
	     -o-border-radius: 9px;
	        border-radius: 9px;
	background-color: #e6e6e6;
	color: #222222 !important;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
.btnLink01 a.type-back:after {
	position: absolute;
	left: 10px;
	right: auto;
	top: 50%;
	display: inline-block;
	width: 15px;
	height: 16px;
	margin: -8px 0 0 0;
	background: url(/memberservice/pc/v1/cardapply/img/form_ic04.png) no-repeat 0 0;
	content: '';
}
.btnLink01 a.type-back:hover {
	margin-top: 2px;
	background-color: #ebebeb;
	border-bottom: 1px solid #b7b7b7;
}

/*partslist
----------------------------------*/
.linkList01 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.linkList01 > li a {
	display: inline-block;
	position: relative;
	padding-left: 16px;
	font-size: 14px;
	text-decoration: underline;
}
.linkList01 > li a:hover {
	text-decoration: none;
}
.linkList01 > li a.text_red02 {
	color: #d40925;
}
.linkList01 > li > a:before {
	content: "";
	position: absolute;
	top: 0.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 3px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 3px transparent;
	border-left: solid 6px #584933;
}
.txt_large01 {
	font-size: 18px;
	line-height: 1.4;
}